@charset "UTF-8";

body {
  font-family: "Noto Sans Japanese"!important;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #000;
}

a:visited {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: underline;
}

.f100{
  font-size: 100%!important
}

.f85{
  font-size: 85%!important
}

.f70{
  font-size: 70%!important
}

.page-top-btn {
    display: block;
    position: fixed;
    right: 30px;
    right: calc(20px + constant(safe-area-inset-right));
    bottom: 40px;
    width: 44px;
    height: 44px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(/themes/trans@site2016/images/btn_pageTop.png) no-repeat 50%;
    background-size: cover;
    transform: translateZ(0);
    z-index: 1000;
    opacity: 0;
    transition: opacity .2s ease-out;
}

.page-top-btn-appear {
    opacity: 1;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.artist-pp {
  max-width: 820px;
  padding: 40px;
}

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}

#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

.container {
  width: 80vw;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}

.sp-h1{
    padding: 0 2%;
    margin: 0;
}

.sp-h1 img{
  width: 100%;
}

.w100 {
  width: 100%!important;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
  margin-top: calc(3.15vw/0.27);
}

.language {
  display: flex;   display: -ms-flexbox; /* IE10以下対応 */   display: -webkit-flex; /* Safari対応 */
  float: right;
  position: relative;
  margin-top: 25px;
  right: -26px;
}

.language:before {
  content: "";
  height: 47px;
  width: 1px;
  background: #A5A5A5;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -26px;
}

.language li + li,
.sns li + li {
  margin-left: 10px;
}

.language li a {
    color: #afafaf!important;
}

.header-sp {
  padding: 13px 0 10px 14px;
  position: fixed;
  width: 100vw;
  box-sizing: border-box;
  top: 0;
  background: #fff;
  z-index: 999;
}

.header-pc {
  height: 130px;
}
.slick-slide img{
  width: 100%;
}

.slick-dots {
  position: static;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: left;
  margin: 60px 0 80px;
}

.sns {
  position: absolute;
  top: 25px;
  right: -100px;
  display: flex;   display: -ms-flexbox; /* IE10以下対応 */   display: -webkit-flex; /* Safari対応 */
  width: 50px;
}
.sns img{
  width: 20px;
}

.sns-sp li {
  float: left;
  margin-right: 10px;
  width: 36px;
}
.sns-sp img {
    width: 100%;
}

@media (min-width: 1024px) {
  .first-view {
    display: flex;   display: -ms-flexbox; /* IE10以下対応 */   display: -webkit-flex; /* Safari対応 */
  }
  .first-view .acms-col-lg-2,
  .header-pc .acms-col-lg-10 {
    position: relative;
  }
  .entry-container{
    min-height: calc(100vh - 561px);
        padding-bottom: 20px;
  }
  .index-container{
    min-height: calc(100vh - 354px);
        padding-bottom: 20px;
  }
  .artist-img {
  padding-right: 30px;
}
  .sec-ttl h1 {
    padding-right: 80px;
}

}

.logo-img {
  width: 75%;
  margin-top: 24px;
}

.logo-img-sp {
  width: 27%;
}

.menu {
  line-height: 2.0;
  font-size: 1.1rem;
  font-weight: bold;
  border-top: 1px solid;
  padding-top: 10px;
  margin-right: 20px;
}

.menu a:hover,
.menu a:active {
  text-decoration: none;
}

@media (max-width: 1024px) {
  .menu {
    margin-left: 8%;
    line-height: 3;
    color: #fff;
    border: none;
  }
  .language {
    display: block;
    position: relative;
    color: #fff;
    margin-top: 45px;
    left: 8%;
    line-height: 2;
    float: none;
  }
  .language li + li {
    margin-left: 0;
  }
  .language:before {
    content: "";
    height: 1px;
    width: 24px;
    background: #ffffff;
    position: absolute;
    right: auto;
    top: -15px;
  }

}

@media (max-width: 1820px) {
  .language {
    right: 2%;
  }
  .sns {
    right: -4%;
  }
}

.arrow {
  position: absolute;
  bottom: 160px;
  padding: 0 0 0 16px;
  transition: all .6s ease;
}

.arrow:hover,
.arrow-sp:focus {
  bottom: 150px;
}

.arrow:before,
.arrow-sp a:before {
  position: absolute;
  content: "";
  width: 40px;
  height: 40px;
  border-top: 1px solid #666;
  border-right: 1px solid #666;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.arrow-sp a {
  width: 100vw;
  height: 50px;
  display: block;
}

a.arrow {
  color: #fff;
}

.arrow-sp {
  position: relative;
  width: 100%;
  left: -20px;
  padding-top: 40px;
  margin-bottom: 40px;
  display: inline-block;
  text-align: center;
}

/*
.arrow-sp a{
     position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
  transition: all .6s ease;
}
*/

.b-top,
.b-top-10{
  position: relative;
}

.b-top:before,
.b-top-10:before{
  content: "";
  height: 1px;
  width: calc(100% - 20px);
  position: absolute;
  margin: auto;
  top: 10px;
  border-top: 1px solid;
  padding-top: 20px;
}

.b-top-10:before{
  top: 0;
  width: calc(100% - 20px);
}

.acms-col-lg-2 h3 {
  border-top: 1px solid;
  padding-top: 20px;
  margin: 10px 10px 10px 0;
}

.about-txt {
  font-weight: 200;
  font-size: 1rem;
  line-height: 1.8;
}

.about-writer {
  margin: 0 0 40px;
  text-align: right;
  float: right;
}

.h4M {
  font-size: 1.7rem;
}

.about-bottom {
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 2;
  padding-bottom: 50px;
}


.about-bottom span:before {
  content: "│";
  color: #959595;
}

.committee {
  text-decoration: none;
  color: #000;
}

.committee:after {
  content: '';
  display: inline-block;
  width: 23px;
  height: 23px;
  background-image: url(/themes/trans@site2016/images/link.png);
  background-size: contain;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

.lh18 {
  line-height: 1.8;
}

.lh18 span{
  font-size: 90%;
}

.artists img {
  width: 100%;
  margin-top: 5px;
}
 
.artists h4 {
  font-size: 1.4rem;
}

.artists h4 span {
  font-size: 85%;
}

.artists p {
  font-size: 95%;
  line-height: 2;
}

.artists small {
    position: relative;
    /* top: -10px; */
    font-size: 70%;
    display: block;
    line-height: 2;
}

.news {
  font-size: 90%;
  line-height: 4;
  margin: 30px 0;
}


.news li {
  position: relative;
}

.news li + li:before {
  content: "";
  width: 15px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
}

.news li + li:after {
  content: "";
  width: 15px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 0;
  left: 248px;
}

.news span a{
  background: #5F5F5F;
  color: #fff;
  font-size: 80%;
  position: relative;
  top: -1px;
  margin: 0 10px;
  width: 92px;
  height: 20px;
  padding-bottom: 1px;
  text-align: center;
  display: inline-block;
  line-height: 2;
}
.news span a:hover,
.sec-ttl .acms-label a:hover{
  background: #4F4F4F;
  text-decoration: none;
}

.news-btn{
    padding: 10px 60px;
    border: 1px solid;
    background: #fff;
    font-size: 12px;
      transition: all .2s;
}

a.news-btn:hover{
  background: #5F5F5F;
  text-decoration: none;
  color: #fff;
}

footer {
  background-color: #000;
  color: #fff;
  width: 100%;
  padding: 30px 0 40px;
  font-weight: 200;
}

footer .acms-col-lg-2 p {
  font-size: 90%;
  font-weight: 500;
  margin-top: 23px;
}

footer .acms-col-lg-10 p {
  font-size: 100%;
  line-height: 2;
}

footer small {
  font-size: 110%;
}

#nav-drawer {
  position: absolute;
  right: 30px;
  top: 16px;
}

/*チェックボックス等は非表示に*/

.nav-unshown {
  display: none;
}

/*アイコンのスペース*/

#nav-open {
  display: inline-block;
  width: 35px;
  height: 28px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/

#nav-open span,
#nav-open span:before,
#nav-open span:after {
  position: absolute;
  height: 2px;
  /*線の太さ*/
  width: 35px;
  /*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}

#nav-open span:before {
  bottom: -8px;
}

#nav-open span + span {
  top: 17px;
}

#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/

#nav-close {
  display: none;
  /*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;
  /*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/

#nav-content {
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  /*最前面に*/
  width: 50%;
  /*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;
  /*最大幅（調整してください）*/
  height: 100%;
  background: #000;
  /*背景色*/
  transition: .3s ease-in-out;
  /*滑らかに表示*/
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  /*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/

#nav-input:checked ~ #nav-close {
  display: block;
  /*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  /*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0, 0, 0, .15);
}

.css-cancel {
  display: inline-block;
  position: absolute;
  margin: 0 20px 0 7px;
  padding: 0;
  width: 4px;
  height: 20px;
  background: #fff;
  transform: rotate(45deg);
  right: 10px;
  top: 15px;
}

.css-cancel:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 20px;
  height: 4px;
  margin-top: -2px;
  background: #fff;
}

a.sp-menu-top {
  margin-left: 8%;
  font-size: 1.5rem;
  margin-top: 40px;
  margin-bottom: 20px;
  display: block;
  position: relative;
  color: #999;
}

.sp-menu-top:before {
  content: "";
  height: 1px;
  width: 24px;
  background: #ffffff;
  position: absolute;
  right: auto;
  top: 50px;
}
.venues img{
  margin: 40px 0 20px;
  width: 100%;
}

footer span {
  font-size: 65%;
}

a.file-link{
  color: darkblue !important;
}


.sec-ttl {
    border-top: 2px solid;
    border-bottom: 1px solid;
    position: relative;
}

.sec-ttl .entryInfo {
    margin: 10px 0 5px;
}

.sec-ttl .acms-label {
     border-radius: 0; 
    background-color: #5F5F5F;
}

.sec-ttl .acms-label a{
  color: #fff;
}

.sec-ttl h1 {
    font-size: 2em;
    margin: 0 0 20px;
}

.sec-ttl time {
    color: #acacac;
    position: absolute;
    right: 0;
    bottom: 20px;
}
.topicpath-list {
    list-style: none;
    margin: 0 auto;
  padding: 0
}
.topicpath-item {
    float: left;
    padding: 0 10px 0 23px;
    background: url(../../trans@site2016/images/icon_arrow.png?v=20180329151927) no-repeat 0;
}
.topicpath-item:first-child {
    padding: 0 10px 0 0;
    background: 0;
}
.topicpath-link {
    color: #666;
    font-size: 14px;
}
.entry-container,
.index-container{
    max-width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    box-sizing: border-box;
}
.menu a {
  color: #999;
}
a.current  {
  color: #000;
}
.menu a:hover {
  text-decoration: underline;
  color: #000;
}

.acms-entry .entry-container, .acms-entry dl, .acms-entry h2, .acms-entry h3, .acms-entry h4, .acms-entry h5, .acms-entry h6, .acms-entry p {
    word-wrap: break-word;
}

.acms-entry [class*=column-eximage-].nocaption, .acms-entry [class*=column-image-].nocaption, .acms-entry [class*=column-media-].nocaption, .acms-entry [class*=column-video-], .acms-entry [class*=column-yolp-], .acms-entry [class*=column-youtube-] {
    margin-bottom: 0;
}
.entryFormLiteEditor a {
  color: blue;
  }

.entry ul {
    list-style-type: disc;
    margin: 10px 0;
    padding-left: 40px;
}
.entry-column p.entry-btn {
    margin-bottom: 10px;
}
.entry-column p {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 1.7;
}
.entry-column p.entry-btn a:hover, .entry-column p.entry-btn a:visited {
    color: #fff;
    text-decoration: none;
}
.entry-column p.entry-btn a {
    background: #666;
    font-weight: 700;
    color: #fff;
    line-height: 1.2;
    border: 0;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 3px;
}

[class^=column-table] .entry-container {
  overflow-x: auto;
  margin-bottom: 30px
}

[class^=column-table] table {
  margin-bottom: 0
}

.entry-column table {
  width: 100%
}

.entry-column table.table-history {
  table-layout: fixed
}

.entry-column td,
.entry-column th {
  display: block;
  padding: 5px 10px;
  text-align: left;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  border-top: 1px solid #dfdfdf;
  vertical-align: top
}

.entry-column .acms-table-responsive td,
.entry-column .acms-table-responsive th {
  display: table-cell;
  white-space: nowrap
}

.entry-column .acms-table-responsive table {
  margin: 0
}

.entry-column th {
  background: #f5f5f5
}

.entry-column table.table-history tr {
  background: #fff
}

.entry-column table.table-history td,
.entry-column table.table-history th {
  display: block
}

.entry-column table.table-history th {
  padding: 10px
}

.entry-column table.table-history td {
  padding: 10px 0
}

.entry-column table.table-history .table-history-img {
  display: block;
  padding: 0 10px 10px;
  background: #fff
}
.column-table- {
    margin: 10px;
}
/*
.acms-entry h2 {
    position: relative;
    margin-bottom: 30px;
}
.acms-entry h2:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 2px;
    background: #9c9c9c;
    top: -10px;
    left: 2px;
}
*/
h2.red {
  font-size: 1.7rem;
  color: #e83828;
  margin-top: 0;
  padding-top: 30px;
  position: relative;
  margin-bottom: 1.33em;
  margin-right: 0;
  display: inline-block;
}

h3.gray {
  color: #000;
  font-size: 17px;
  background: #dedede;
  padding: 0 5px 1px;
  border-top: none;
  text-align: center;
}

.red + .gray {
  display: inline-block;
}

.is-fixed {
    position: fixed;
    top: 0;
    left: calc(10vw - 10px);
    z-index: 2;
    width: calc(80vw * 0.1666667);
}

.news {
  margin-top: 23px
}

@media screen and (min-width: 768px){
.entry-column tr:nth-child(odd) {
    background: #f5f5f5;
}
.entry-column th {
    background: inherit;
}

.entry-column td, .entry-column th {
    display: table-cell;
    padding: 15px 20px;
    text-align: left;
    font-size: 16px;
    border-top: 1px solid #dfdfdf;
}
}




@media (max-width: 1024px) {
  .page-top-btn {
    right: 5px;
    bottom: 20px;
    width: 30px;
    height: 30px;
}
  .slick-dots {
    margin: 0!important;
    display: block!important;
    text-align: right!important;
  }
  .white-popup {
    max-width: 80vw;
}
  .b-top {
    border-top: 1px solid #000;
  }
  .b-top:before {
    content: none;
  }
  section > .acms-col-lg-2{
    border-top: 1px solid #000;
  }
  .acms-col-lg-2 h3 {
    margin: 0 0 20px;
    border: none;
  }
  .fixed-content {
    padding-top: 30px;
  }  
  .lh18 {
    margin-top: 30px;
  }
  .news li {
    margin: 20px 0;
    line-height: 2;
  }
  .news li + li {
    padding: 20px 0;
  }
  .news li + li:after {
    display: none;
  }
  a.current,
  .menu a:hover {
    color: #fff;
  }
  .sec-ttl h1 {
    font-size: 2em;
    margin: 0 0 10px;
}
  .sec-ttl time {
    position: relative;
    right: 0;
    bottom: 4px;
}
  .sec-ttl {
    padding-bottom: 10px;
}
  .entry-container,
  .index-container{
    max-width: 95%;
    padding-bottom: 50px;
    padding-top: 10vw;
}
  .b-top-10:before{
    content: none;
  }
  .news {
  margin-top: 0
}
}

@media (max-width: 600px) {
  .w100 {
  margin-top: 72px;
}
}

